Welcome to Geeklog Thursday, January 27 2022 @ 12:18 pm EST

Geeklog Forums

Compatible themes


oddcarl

Anonymous
Just installed Geeklog via Fantastico. A question about themes. In the download list, I see themes for the current Geeklog as well as older Geeklog versions.

How old can a theme be and still work with latest Geeklog?

Thanks...oddcarl
 Quote

Status: offline

jmucchiello

Forum User
Full Member
Registered: 29/08/05
Posts: 985
There are some very key areas where the theme interface changed between 1.4.1 and all older versions so using an older theme means you would have to update it.
 Quote

oddcarl

Anonymous
Thank you very much, that answers it.

oddcarl
 Quote

Status: offline

TechSys

Forum User
Regular Poster
Registered: 02/12/03
Posts: 90
I think spacequad.com has a few older themes that have been upgraded. I got the old apv_aeon theme from there and saw quite a few others.
http://70.145.174.180/
 Quote

oddcarl

Anonymous
Thanks TechSys, I'll check it out.
 Quote

All times are EST. The time is now 12:18 pm.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content